import request from '@/utils/request'
import Qs from 'qs';


export function energyCenterElectricity(data) {
	return request({
		url: '/mobile/electricityMeterApi/energyCenterElectricity',
		data: Qs.stringify(data),
		method: 'post',
	})
}
export function energyCenterMap(data) {
	return request({
		url: '/mobile/electricityMeterApi/energyCenterMap',
		data: Qs.stringify(data),
		method: 'post',
	})
}
